% Created by tikzDevice version 0.12 on 2018-07-02 14:21:09
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,397.48);
\begin{scope}
\path[clip] ( 93.95,119.25) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,119.25) rectangle (469.76,397.48);
\end{scope}
\begin{scope}
\path[clip] (173.63,111.42) rectangle (463.73,391.46);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (173.63,111.42) rectangle (463.73,391.46);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (173.63,162.72) --
	(463.73,162.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] (173.63,239.87) --
	(463.73,239.87);

\path[draw=drawColor,line width= 0.3pt,line join=round] (173.63,317.01) --
	(463.73,317.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,124.15) --
	(463.73,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,201.29) --
	(463.73,201.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,278.44) --
	(463.73,278.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,355.59) --
	(463.73,355.59);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (214.24,124.15) rectangle (249.06,355.59);

\path[fill=fillColor] (272.26,124.15) rectangle (307.08,239.87);

\path[fill=fillColor] (330.28,124.15) rectangle (365.10,162.72);

\path[fill=fillColor] (388.31,124.15) rectangle (423.12,162.72);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (231.65,363.35) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (289.67,247.63) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (347.69,170.48) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (405.71,170.48) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,111.42) -- (173.63,391.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.63,124.15) -- (463.73,124.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (168.68,121.54) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (168.68,198.69) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (168.68,275.84) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (168.68,352.99) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.88,124.15) --
	(173.63,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.88,201.29) --
	(173.63,201.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.88,278.44) --
	(173.63,278.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.88,355.59) --
	(173.63,355.59);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,251.44) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,  0.00) rectangle (469.76,119.25);
\end{scope}
\begin{scope}
\path[clip] (173.63, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (173.63, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (173.63, 35.44) rectangle (463.73, 63.82);

\path[fill=fillColor,fill opacity=0.25] (173.63, 92.19) rectangle (463.73,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (231.65, 49.63) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (231.65, 78.01) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (231.65,106.38) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (289.67, 49.63) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (289.67, 78.01) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (289.67,106.38) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (347.69, 49.63) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (347.69, 78.01) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (347.69,106.38) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (405.71, 49.63) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (405.71, 78.01) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (405.71,106.38) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (231.65, 49.63) --
	(231.65, 78.01);

\path[draw=drawColor,line width= 0.8pt,line join=round] (347.69, 78.01) --
	(347.69,106.38);

\path[draw=drawColor,line width= 0.8pt,line join=round] (405.71, 49.63) --
	(405.71, 78.01) --
	(405.71,106.38);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (141.35, 45.29) {Character};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (138.79, 73.67) {Term};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (140.43,102.04) {Concept};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 78.01) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle ( 93.95,119.25);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 43.95) rectangle (104.90, 55.30);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 29.56, 72.33) rectangle (104.90, 83.68);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 86.07,100.71) rectangle (104.90,112.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.36, 32.69) --
	( 81.36, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.82, 32.69) --
	( 57.82, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.27, 32.69) --
	( 34.27, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 10.73, 32.69) --
	( 10.73, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 81.36, 21.81) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 57.82, 21.81) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 34.27, 21.81) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 10.73, 21.81) {10.0};
\end{scope}
\end{tikzpicture}

\end{document}
